@charset "UTF-8";
/* sticky footer */

@font-face {
  font-family: 'Europe';
  src: url(/files/8508.otf);
}


html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Europe'; }

.main {
  display: table;
  height: 100%;
  width: 100%; }

footer {
  display: table-row;
  height: 1px; }

html,
body {
  height: 100%;
  margin: 0;
  padding: 0; }

.inner, .main {
  display: table;
  height: 100%;
  width: 100%; }

footer {
  display: table-row;
  height: 1px; }

/*colors*/
.red, #main_picture .main_wrapper .main_first, footer {
  background-color: #de1f26; }

.red_font, .contact_info .number span, .production a:hover div, #main_picture .main_wrapper .main_second span, .news .news_column span, .news .vagonmash .vagonmash_word, .article h1 {
  color: #de1f26; }

.dark_red_font {
  color: #6f0f13; }

.grey, #main_picture {
  background-color: #939598; }

.grey_font, #mail {
  color: #939598; }

.light_grey_font {
  color: #dbdbdc; }

.dark_grey_font, body {
  color: #54575c; }

.peach {
  background-color: #fea7a7; }

.peach_font, footer .copyright p {
  color: #fea7a7; }

a {
  color: #54575c;
  text-decoration: underline; }

ul {
  margin-bottom: 20px;
  margin-top: 20px; }

img {
  max-width: 100%; }

a:visited {
  color: #6f0f13;
  text-decoration: underline; }

a:hover {
  color: #de1f26; }

.current > a {
  color: #de1f26 !important;
  border-bottom: none !important; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin-bottom: 20px; }

/* inner page */
.inner, .main {
  width: 1280px;
  margin: 0 auto;
  padding: 0;
  font: 100%/1.5em Europe;
  background: #fff; }

/* main */
.main, .inner, .main, .news_column {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

ul {
  padding: 0; }

.page_wrapper {
  width: 96.875%;
  margin: 0 auto; }

header {
  display: flex;
  align-items: center;
  margin-top: 20px;
  justify-content: space-between;
}
/* begin header */
.header_vagonmash {
  width: 240px;
  height: 51px;
  /* margin-top: 30px; */
  /* float: left; */
  background: url("../img/logo_vgm.png") no-repeat; }

  .lang {
    display: flex;
    flex-direction: column;
  }

  .lang a {
    text-decoration: none;
    font-size: 0.8em;
    display: flex;
    align-items: center;
  }

  .lang a span {
    height: 24px;
    width: 24px;
    text-align: center;
    margin-left: 3px;
  }

  .lang a.active span{
    background-color: red;
    color: white;
    font-weight: bold;
  }

.header_menu {
  width: 48%;
  list-style: none;
  font-size: 0.8em;
  display: block;
  /* float: left;
  margin-top: 50px; */
}
  .header_menu li {
    display: block;
    float: left; }
    .header_menu li a {
      text-decoration: none;
      margin-left: 30px;
      border-bottom: 1px solid #54575c; }
    .header_menu li a:visited {
      color: #54575c; }
    .header_menu li a:hover {
      border-bottom: none;
      color: #de1f26; }
    .header_menu li .header_submenu {
      list-style: none;
      font-size: 0.9em;
      display: none;
      border: 1px solid #dbdbdc;
      background: #fff;
      padding: 20px;
      z-index: 1;
      margin-top: 14px; }
      .header_menu li .header_submenu li {
        display: block;
        float: none;
        text-align: left; }
        .header_menu li .header_submenu li a {
          border: none;
          display: block;
          margin-left: 0;
          text-decoration: underline; }
        .header_menu li .header_submenu li a:visited {
          color: #54575c; }
        .header_menu li .header_submenu li a:hover {
          text-decoration: none;
          color: #de1f26; }
    .header_menu li .header_submenu:before {
      content: "";
      display: block;
      height: 20px;
      position: absolute;
      top: -20px;
      width: 100%; }
    .header_menu li .header_submenu_triangle {
      display: none;
      width: 34px;
      height: 14px;
      background: url("../img/triangle.png") no-repeat;
      position: absolute;
      margin-left: 40px;
      top: 76px;
      z-index: 2; }
  .header_menu li:hover .header_submenu {
    display: block;
    position: absolute; }
  .header_menu li:hover .header_submenu_triangle {
    display: block; }

.contact_info {
  width: 18%;
  float: left;
  /* margin-top: 50px;  */
}
  .contact_info .number {
    font-size: 1.23em; }

#mail {
  display: block;
  background: url("../img/mail.png") no-repeat;
  padding: 0px 0px 0px 27px;
  margin: 2px 0px;
  height: 14px;
  line-height: 14px;
  font-size: 0.8em; }

.production {
  width: 100%;
  background: url("../img/production/background.jpg") no-repeat;
  overflow: hidden;
  text-align: center;
  margin: 20px 0px; }
  .production a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    display: inline-block;
    width: 20%;
    height: 205px;
    text-align: center;
    border: 1px solid #dbdbdc;
    border-left: none; }
    .production a img {
      max-width: 100%; }
    .production a div {
      display: block;
      margin-top: -10px;
      margin-left: 35px;
      margin-right: 35px;
      font-size: 0.9em; }
  .production a:visited {
    color: #54575c; }
  .production a:hover {
    border-top: 1px solid #de1f26; }
    .production a:hover div {
      font-weight: bold; }
  .production #production_pruzhina img:nth-child(1) {
    display: inline-block; }
  .production #production_pruzhina img:nth-child(2) {
    display: none; }
  .production #production_pruzhina:hover img:nth-child(1) {
    display: none; }
  .production #production_pruzhina:hover img:nth-child(2) {
    display: inline-block; }
  .production #production_pogloschauschie img:nth-child(1) {
    display: inline-block; }
  .production #production_pogloschauschie img:nth-child(2) {
    display: none; }
  .production #production_pogloschauschie:hover img:nth-child(1) {
    display: none; }
  .production #production_pogloschauschie:hover img:nth-child(2) {
    display: inline-block; }
  .production #production_bezzazornye img:nth-child(1) {
    display: inline-block; }
  .production #production_bezzazornye img:nth-child(2) {
    display: none; }
  .production #production_bezzazornye:hover img:nth-child(1) {
    display: none; }
  .production #production_bezzazornye:hover img:nth-child(2) {
    display: inline-block; }
  .production #production_podvizhnye img:nth-child(1) {
    display: inline-block; }
  .production #production_podvizhnye img:nth-child(2) {
    display: none; }
  .production #production_podvizhnye:hover img:nth-child(1) {
    display: none; }
  .production #production_podvizhnye:hover img:nth-child(2) {
    display: inline-block; }
  .production #production_neprofil img:nth-child(1) {
    display: inline-block; }
  .production #production_neprofil img:nth-child(2) {
    display: none; }
  .production #production_neprofil:hover img:nth-child(1) {
    display: none; }
  .production #production_neprofil:hover img:nth-child(2) {
    display: inline-block; }
.production #production_water img:nth-child(1) {
  display: inline-block; }
.production #production_water img:nth-child(2) {
  display: none; }
.production #production_water:hover img:nth-child(1) {
  display: none; }
.production #production_water:hover img:nth-child(2) {
  display: inline-block; }
  .production a:nth-child(1) {
    border-left: 1px solid #dbdbdc; }

/* end header */
/* begin main picture */
#main_picture {
  display: none;
  width: 100%;
  height: 413px; }
  #main_picture #slides {
    display: none; }
  #main_picture .picture {
    position: absolute; }
  #main_picture .main_wrapper {
    width: 91.12903226%;
    margin: 0 auto;
    position: relative; }
    #main_picture .main_wrapper .main_first {
      width: 48.38709677%;
      color: #fff;
      height: 80px;
      text-align: center;
      line-height: 80px;
      font-size: 1.3em; }
    #main_picture .main_wrapper .main_second {
      width: 32.66129032%;
      margin-top: 13px;
      background: #fff;
      padding: 20px;
      font-size: 0.9em;
      overflow: hidden;
      max-height: 270px; }
      #main_picture .main_wrapper .main_second a {
        text-decoration: none; }
      #main_picture .main_wrapper .main_second span {
        font-size: 1.9em;
        line-height: 0em;
        position: relative;
        top: 4px;
        left: -3px; }
      .main_third {
        position: relative;
        left: 1050px;
        bottom: 410px;
      }

/* end main picture */
.aside {
  width: 23.38709677%;
  float: left;
  padding: 80px 50px 70px 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .aside .aside_menu {
    list-style: none; }
    .aside .aside_menu a {
      font-size: 0.8em; }
    .aside .aside_menu a:visited {
      color: #54575c; }
    .aside .aside_menu a:hover {
      text-decoration: none;
      color: #de1f26; }
    .aside .aside_menu li {
      margin: 5px 0; }
    .aside .aside_menu li:before {
      content: "— ";
      color: #de1f26; }

/* begin content */
.content {
  width: 76.61290323%;
  float: right; }
  .content .article {
    font-family: 'Roboto', sans-serif;
    margin-top: 50px;
    font-size: 0.8em;
    width: 100%; }
    .content .article ul {
      list-style: none;
      margin-left: 50px;
      list-style-image: url("../img/marker.png"); }
    .content .article .img_border, .content .article .rimg, .content .article .limg, .content .article .cimg img, .content .article .cimg iframe, .content .article .cimg video, .content .article .cimg object > embed {
      border: #dbdbdc solid 1px;
      padding: 1px;
      line-height: 0; }
    .content .article .img_resize_float, .content .article .rimg img, .content .article .rimg iframe, .content .article .rimg video, .content .article .rimg object > embed, .content .article .limg img, .content .article .limg iframe, .content .article .limg video, .content .article .limg object > embed {
      max-width: 400px;
      max-height: auto; }
      @media screen and (max-width: 1023px) {
        .content .article .img_resize_float, .content .article .rimg img, .content .article .rimg iframe, .content .article .rimg video, .content .article .rimg object > embed, .content .article .limg img, .content .article .limg iframe, .content .article .limg video, .content .article .limg object > embed {
          max-width: 280px; } }
      @media screen and (max-width: 799px) {
        .content .article .img_resize_float, .content .article .rimg img, .content .article .rimg iframe, .content .article .rimg video, .content .article .rimg object > embed, .content .article .limg img, .content .article .limg iframe, .content .article .limg video, .content .article .limg object > embed {
          max-width: 230px; } }
      @media screen and (max-width: 599px) {
        .content .article .img_resize_float, .content .article .rimg img, .content .article .rimg iframe, .content .article .rimg video, .content .article .rimg object > embed, .content .article .limg img, .content .article .limg iframe, .content .article .limg video, .content .article .limg object > embed {
          max-width: 180px; } }
      @media screen and (max-width: 479px) {
        .content .article .img_resize_float, .content .article .rimg img, .content .article .rimg iframe, .content .article .rimg video, .content .article .rimg object > embed, .content .article .limg img, .content .article .limg iframe, .content .article .limg video, .content .article .limg object > embed {
          max-width: 100%;
          height: auto;
          text-align: center;
          float: none; } }
  @media screen and (max-width: 479px) and (max-width: 479px) {
    .content .article .img_resize_float, .content .article .rimg img, .content .article .rimg iframe, .content .article .rimg video, .content .article .rimg object > embed, .content .article .limg img, .content .article .limg iframe, .content .article .limg video, .content .article .limg object > embed {
      margin-left: 0;
      margin-right: 0; } }

    .content .article .img_resize_center, .content .article .cimg img, .content .article .cimg iframe, .content .article .cimg video, .content .article .cimg object > embed, .content .article img {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      max-height: auto;
      max-width: 930px; }
      @media screen and (max-width: 1279px) {
        .content .article .img_resize_center, .content .article .cimg img, .content .article .cimg iframe, .content .article .cimg video, .content .article .cimg object > embed, .content .article img {
          max-width: 740px; } }
      @media screen and (max-width: 1023px) {
        .content .article .img_resize_center, .content .article .cimg img, .content .article .cimg iframe, .content .article .cimg video, .content .article .cimg object > embed, .content .article img {
          max-width: 560px; } }
      @media screen and (max-width: 799px) {
        .content .article .img_resize_center, .content .article .cimg img, .content .article .cimg iframe, .content .article .cimg video, .content .article .cimg object > embed, .content .article img {
          max-width: 390px; } }
      @media screen and (max-width: 599px) {
        .content .article .img_resize_center, .content .article .cimg img, .content .article .cimg iframe, .content .article .cimg video, .content .article .cimg object > embed, .content .article img {
          max-width: 280px; } }
      @media screen and (max-width: 479px) {
        .content .article .img_resize_center, .content .article .cimg img, .content .article .cimg iframe, .content .article .cimg video, .content .article .cimg object > embed, .content .article img {
          max-width: 320px; } }
    .content .article .rimg {
      float: right;
      margin-top: 8px;
      margin-left: 20px;
      margin-bottom: 20px; }
      @media screen and (max-width: 479px) {
        .content .article .rimg {
          float: none;
          margin-left: 0px; } }
    .content .article .limg {
      float: left;
      margin-top: 8px;
      margin-right: 35px;
      margin-bottom: 20px; }
      @media screen and (max-width: 479px) {
        .content .article .limg {
          float: none;
          margin-right: 0px; } }
    .content .article .cimg {
      max-width: 100%;
      height: auto;
      text-align: center;
      margin: 0 0 20px 0;
      float: none;
      width: 100%; }
      @media screen and (max-width: 479px) {
        .content .article .cimg {
          margin-left: 0;
          margin-right: 0; } }
    .content .article p {
      margin-bottom: 20px; }
    .content .article table.tech, .content .article table.tech_stripes {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      width: 100%;
      padding: 0;
      margin: 15px 0 20px 0; }
      .content .article table.tech tr, .content .article table.tech_stripes tr {
        border-top: 1px solid #dbdbdc;
        border-bottom: 1px solid #dbdbdc; }
        .content .article table.tech tr.title, .content .article table.tech_stripes tr.title {
          font-weight: bold; }
        .content .article table.tech tr td, .content .article table.tech_stripes tr td {
          border-left: 1px solid #dbdbdc;
          border-right: 1px solid #dbdbdc;
          padding: 5px; }
    .content .article table.tech_stripes tr:nth-child(odd) {
      background-color: #dbdbdc; }

.content_wrapper:after {
  content: "";
  display: table;
  clear: both; }

.news {
  font-family: 'Roboto', sans-serif;
  font-size: 0.8em;
  width: 90.32258065%;
  margin: 0 auto;
  line-height: 1.8em; }
  .news .news_column {
    width: 50%;
    float: left;
    margin-top: 65px;
    margin-bottom: 55px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .news .news_column h3 {
      margin-bottom: 30px;
      margin-left: 11px; }
    .news .news_column span {
      font-size: 1.5em;
      line-height: 0em;
      position: relative;
      top: 2px;
      left: 0px;
      font-weight: normal; }
    .news .news_column .news_item .date {
      width: 15%;
      float: left;
      text-align: center;
      line-height: 1.5em;
      position: relative;
      top: 2px; }
    .news .news_column .news_item .news_content {
      width: 85%;
      float: left;
      margin-bottom: 15px; }
      .news .news_column .news_item .news_content .news_title {
        font-weight: bold;
        margin-bottom: 15px; }
    .news .news_column h5 a:visited {
      color: #54575c; }
  .news .vagonmash {
    background: url("../img/logo---news.png") no-repeat;
    text-transform: uppercase;
    margin-bottom: -2px;
    font-size: 1.17em;
    margin-left: 11px; }
    .news .vagonmash p {
      margin-left: 39px; }
    .news .vagonmash .vagonmash_word {
      font-weight: bold; }
    .news .vagonmash .r_icon {
      background: url("../img/r_icon.png") no-repeat;
      width: 20px;
      height: 20px;
      position: relative;
      left: 160px;
      bottom: 35px; }
    .news .vagonmash .vagonmash_news {
      font-size: 0.9em;
      line-height: 0.8em;
      position: relative;
      bottom: 20px; }

.vgm_info {
  font-size: 0.8em;
  width: 90.32258065%;
  margin: 0 auto; }

.vgm_info_column {
  width: 50%;
  float: left;
  margin-bottom: 60px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.left {
  padding-right: 10px; }

.right {
  padding-left: 10px; }

/* end content */
/* begin footer */
footer {
  background: url("../img/footer_background.png") no-repeat;
  height: 80px; }
  footer .footer {
    width: 88.28125%;
    height: 80px;
    margin: 0px auto; }
    @media screen and (min-width: 480px) {
      footer .footer {
        display: table; }
        footer .footer > * {
          display: table-cell;
          vertical-align: middle; } }
  footer .footer_vgm_wrapper {
    width: 16.23853211%;
    padding-top: 10px; }
    footer .footer_vgm_wrapper .footer_vgm {
      display: inline-block;
      background: url("../img/footer_logo_vgm_1200.png") no-repeat;
      width: 100%;
      height: 34px; }
  footer .copyright {
    width: 40%; }
    footer .copyright p {
      font-size: 0.8em; }
  footer .footer_menu {
    width: 42%; }
    footer .footer_menu ul {
      list-style: none;
      text-align: right; }
      footer .footer_menu ul li {
        display: inline-block;
        margin-left: 35px; }
        footer .footer_menu ul li a {
          color: #fea7a7;
          font-size: 0.8em; }
      footer .footer_menu ul li:hover a {
        text-decoration: none; }

/* end footer */
/* adaptation */
@media screen and (min-width: 480px) {
  #footer_contacts_mobile {
    display: none;
    margin-left: 0px; } }
@media screen and (max-width: 1279px) {
  .main, .inner, .main {
    width: 1024px; }

  .header_vagonmash {
    width: 25%; }

  .Ru_En_Fin {
    width: 5%; }

  .header_menu {
    width: 51%; }

  .contact_info {
    width: 19%; }

  .production a {
    height: 180px; }

  #main_picture {
    height: 330px; }
    #main_picture .picture {
      width: 992px; }
    #main_picture .main_wrapper .main_first {
      font-size: 1.2em;
      height: 70px;
      line-height: 70px; }
    #main_picture .main_wrapper .main_second {
      font-size: 0.8em;
      max-height: 195px; }

  .news .news_column h3 {
    margin-left: 6px; }

  .aside {
    padding: 80px 40px 70px 30px; }

  .footer .footer_vgm_wrapper {
    width: 19%; } }
@media screen and (max-width: 1023px) {
  .main, .inner, .main {
    width: 800px; }

  h1, h2, h3, h4, h5, h6 {
    margin-bottom: 15px; }

  .left {
    padding-right: 5px; }

  .right {
    padding-left: 5px; }

  .header_vagonmash {
    width: 26%;
    margin-top: 35px;
    background: url("../img/logo_vgm_800.png") no-repeat; }

  .Ru_En_Fin {
    width: 5%;
    font-size: 0.7em; }
    .Ru_En_Fin a.flag, .Ru_En_Fin a.ru, .Ru_En_Fin a.en, .Ru_En_Fin a.fin {
      height: 18px; }
    .Ru_En_Fin a.ru {
      background: url("../img/flag_ru_800.jpg") no-repeat; }
    .Ru_En_Fin a.en {
      background: url("../img/flag_en_800.jpg") no-repeat; }
    .Ru_En_Fin a.fin {
      background: url("../img/flag_fin_800.jpg") no-repeat; }

  .header_menu {
    width: 50%;
    margin-top: 42px;
    font-size: 0.7em; }
    .header_menu li .header_submenu {
      padding: 15px; }
    .header_menu li .header_submenu_triangle {
      top: 68px;
      margin-left: 35px; }
    .header_menu li a {
      margin-left: 22px; }

  .contact_info {
    width: 19%;
    margin-top: 35px; }
    .contact_info .number {
      font-size: 0.7em; }
    .contact_info #mail {
      font-size: 0.6em;
      padding-left: 23px; }

  .production a {
    height: 150px; }
    .production a div {
      font-size: 0.7em;
      margin-left: 23px;
      margin-right: 23px; }

  #main_picture {
    height: 258px; }
    #main_picture .picture {
      width: 775px; }
    #main_picture .main_wrapper .main_first {
      font-size: 1em;
      height: 60px;
      line-height: 60px; }
    #main_picture .main_wrapper .main_second {
      font-size: 0.7em;
      max-height: 155px;
      padding: 10px;
      line-height: 1.7em; }

  .content_wrapper, .news_inner {
    font-size: 0.85em; }
    .content_wrapper .news .vagonmash div, .news_inner .news .vagonmash div {
      left: 145px; }

  .news .news_column h3 {
    margin-left: 5px; }

  .aside {
    padding: 80px 30px 70px 20px; }

  .footer .footer_vgm_wrapper {
    width: 25%; }
  .footer .copyright {
    width: 25%; }
  .footer .footer_menu {
    width: 50%; }
    .footer .footer_menu ul li {
      margin-left: 15px; } }
@media screen and (max-width: 799px) {
  .main, .inner, .main {
    width: 600px; }

  h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px; }

  .left {
    padding-right: 2px; }

  .right {
    padding-left: 2px; }

  .header_vagonmash {
    width: 27%;
    margin-top: 35px;
    background: url("../img/logo_vgm_600.png") no-repeat; }

  .Ru_En_Fin {
    width: 4%;
    font-size: 0.6em;
    margin-top: 20px; }
    .Ru_En_Fin a.flag, .Ru_En_Fin a.ru, .Ru_En_Fin a.en, .Ru_En_Fin a.fin {
      padding: 0px 0px 0px 19px;
      height: 16px; }
    .Ru_En_Fin a.ru {
      background: url("../img/flag_ru_600.jpg") no-repeat; }
    .Ru_En_Fin a.en {
      background: url("../img/flag_en_600.jpg") no-repeat; }
    .Ru_En_Fin a.fin {
      background: url("../img/flag_fin_600.jpg") no-repeat; }

  .header_menu {
    width: 50%;
    margin-top: 38px;
    font-size: 0.6em; }
    .header_menu li .header_submenu {
      padding: 10px; }
    .header_menu li .header_submenu_triangle {
      top: 64px;
      margin-left: 22px; }
    .header_menu li a {
      margin-left: 12px; }

  .contact_info {
    width: 19%;
    margin-top: 35px; }
    .contact_info .number {
      font-size: 0.55em; }
    .contact_info #mail {
      font-size: 0.5em;
      padding-left: 18px;
      background: url("../img/mail_600.png") no-repeat;
      line-height: 10px; }

  .production {
    background: url("../img/production/production_background_600.jpg") no-repeat; }
    .production a {
      height: 125px; }
      .production a div {
        font-size: 0.6em;
        margin-left: 5px;
        margin-right: 5px;
        line-height: 2.2em; }

  #main_picture {
    height: 194px; }
    #main_picture .picture {
      width: 581px; }
    #main_picture .main_wrapper .main_first {
      font-size: 0.9em;
      height: 52px;
      line-height: 52px; }
    #main_picture .main_wrapper .main_second {
      font-size: 0.55em;
      max-height: 115px;
      padding: 9px;
      line-height: 1.4em;
      margin-top: 5px; }
      #main_picture .main_wrapper .main_second span {
        font-size: 1.6em;
        top: 2px;
        left: -1px; }

  .content_wrapper, .news_inner {
    font-size: 0.8em;
    line-height: 1.5em; }
    .content_wrapper .news .news_column, .news_inner .news .news_column {
      margin-top: 50px; }
      .content_wrapper .news .news_column h3, .news_inner .news .news_column h3 {
        margin-left: 3px; }
      .content_wrapper .news .news_column .news_content .news_title, .news_inner .news .news_column .news_content .news_title {
        margin-left: 3px; }
    .content_wrapper .news .vagonmash, .news_inner .news .vagonmash {
      margin-left: 0px; }
      .content_wrapper .news .vagonmash div, .news_inner .news .vagonmash div {
        left: 137px; }

  .aside {
    padding: 80px 15px 70px 10px; }
    .aside .aside_menu li:before {
      content: "- "; }

  .footer .footer_vgm_wrapper {
    width: 30%; }
  .footer .copyright {
    width: 22%;
    font-size: 0.8em; }
  .footer .footer_menu {
    width: 48%; }
    .footer .footer_menu ul li {
      margin-left: 10px;
      font-size: 0.8em; } }
@media screen and (max-width: 599px) {
  .main, .inner, .main {
    width: 480px; }

  .left {
    padding-right: 2px; }

  .right {
    padding-left: 2px; }

  .header_vagonmash {
    width: 27%;
    margin-top: 40px;
    background: url("../img/logo_vgm_480.png") no-repeat; }

  .Ru_En_Fin {
    width: 4%;
    font-size: 0.5em;
    margin-top: 26px; }
    .Ru_En_Fin a.flag, .Ru_En_Fin a.ru, .Ru_En_Fin a.en, .Ru_En_Fin a.fin {
      padding: 0px 0px 0px 13px;
      height: 14px;
      line-height: 14px; }
    .Ru_En_Fin a.ru {
      background: url("../img/flag_ru_480.jpg") no-repeat; }
    .Ru_En_Fin a.en {
      background: url("../img/flag_en_480.jpg") no-repeat; }
    .Ru_En_Fin a.fin {
      background: url("../img/flag_fin_480.jpg") no-repeat; }

  .header_menu {
    width: 50%;
    margin-top: 40px;
    font-size: 0.5em; }
    .header_menu li .header_submenu {
      padding: 7px; }
    .header_menu li .header_submenu_triangle {
      top: 66px;
      margin-left: 11px; }
    .header_menu li a {
      margin-left: 8px; }

  .contact_info {
    width: 19%;
    margin-top: 35px; }
    .contact_info .number {
      font-size: 0.45em; }
    .contact_info #mail {
      font-size: 0.4em;
      padding-left: 17px;
      background: url("../img/mail_480.png") no-repeat;
      line-height: 8px; }

  .production a {
    height: 95px; }
    .production a div {
      font-size: 0.5em;
      margin-left: 5px;
      margin-right: 5px;
      line-height: 2em; }

  #main_picture {
    height: 155px; }
    #main_picture .picture {
      width: 465px; }
    #main_picture .main_wrapper .main_first {
      font-size: 0.7em;
      height: 42px;
      line-height: 42px; }
    #main_picture .main_wrapper .main_second {
      font-size: 0.5em;
      max-height: 85px;
      padding: 10px;
      line-height: 1.3em; }

  .content_wrapper, .news_inner {
    font-size: 0.8em; }
    .content_wrapper .news .news_column, .news_inner .news .news_column {
      margin-top: 35px; }
      .content_wrapper .news .news_column h3, .news_inner .news .news_column h3 {
        margin-bottom: 20px; }
      .content_wrapper .news .news_column .news_item .date, .news_inner .news .news_column .news_item .date {
        width: 20%; }
      .content_wrapper .news .news_column .news_item .news_content, .news_inner .news .news_column .news_item .news_content {
        width: 80%; }
        .content_wrapper .news .news_column .news_item .news_content .news_title, .news_inner .news .news_column .news_item .news_content .news_title {
          margin-left: 2px; }
      .content_wrapper .news .news_column .vagonmash, .news_inner .news .news_column .vagonmash {
        background: url("../img/logo---news_480.png") no-repeat; }
        .content_wrapper .news .news_column .vagonmash p, .news_inner .news .news_column .vagonmash p {
          margin-left: 32px; }
        .content_wrapper .news .news_column .vagonmash .r_icon, .news_inner .news .news_column .vagonmash .r_icon {
          background: url("../img/r_icon_480.png") no-repeat;
          left: 123px;
          bottom: 28px; }
        .content_wrapper .news .news_column .vagonmash .vagonmash_word, .news_inner .news .news_column .vagonmash .vagonmash_word {
          font-size: 0.9em; }
        .content_wrapper .news .news_column .vagonmash .vagonmash_news, .news_inner .news .news_column .vagonmash .vagonmash_news {
          font-size: 0.8em; }

  .aside {
    padding: 80px 0px 70px 0px; }
    .aside .aside_menu {
      font-size: 0.7em; }
      .aside .aside_menu li:before {
        content: "- "; }

  .footer .footer_vgm_wrapper {
    width: 30%; }
    .footer .footer_vgm_wrapper .footer_vgm {
      background: url("../img/footer_logo_vgm_480.png") no-repeat; }
  .footer .copyright {
    width: 23%;
    font-size: 0.6em; }
  .footer .footer_menu {
    width: 47%; }
    .footer .footer_menu ul li {
      margin-left: 5px;
      font-size: 0.6em; } }
/*mobile*/
@media screen and (max-width: 479px) {
  .main, .inner, .main, .content_wrapper {
    width: 320px; }

  .news_inner .news, .content_wrapper .news {
    width: 100%; }
    .news_inner .news .news_column, .content_wrapper .news .news_column {
      width: 100%;
      margin-bottom: 0px; }
      .news_inner .news .news_column .vagonmash, .content_wrapper .news .news_column .vagonmash {
        margin-left: 18px; }
      .news_inner .news .news_column h3, .content_wrapper .news .news_column h3 {
        margin-left: 18px; }

  .vgm_info_column {
    width: 100%; }

  .inner .production, .main .production {
    display: none; }

  .main .production {
    display: block; }

  .header_vagonmash {
    width: 50%;
    margin-top: 20px;
    background: url("../img/logo_vgm_600.png") no-repeat; }

  .Ru_En_Fin {
    display: none; }

  .header_menu {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 0.6em; }
    .header_menu li {
      width: 25%;
      text-align: right; }
      .header_menu li .header_submenu {
        display: none; }
      .header_menu li:hover .header_submenu {
        display: none; }
      .header_menu li .header_submenu_triangle {
        display: none;
        background: none; }
      .header_menu li a {
        margin-left: 0px; }

  .contact_info {
    width: 40%;
    margin-top: 20px;
    position: absolute;
    right: 0px;
    text-align: center;
    margin-right: 26px; }
    .contact_info .number {
      font-size: 0.65em; }
    .contact_info #mail {
      font-size: 0.65em;
      margin-right: 4px;
      padding-left: 13px; }

  .production {
    background: url("../img/production/production_background_600.jpg") repeat-y; }
    .production a {
      height: 115px;
      display: block;
      width: 100%;
      border: 1px solid #dbdbdc; }
      .production a img {
        width: 50%;
        float: left; }
      .production a div {
        font-size: 0.75em;
        margin: 25px 27px 25px 5px; }
    .production a:hover {
      border-bottom: 1px solid #de1f26; }

  #main_picture {
    display: none !important; }

  .production li {
    display: block; }

  .aside {
    padding: 0px;
    width: 100%;
    text-align: center; }
    .aside .aside_menu {
      margin: 0px; }
      .aside .aside_menu a {
        font-size: 1em; }

  .content {
    width: 100%; }

  .footer .footer_vgm_wrapper {
    width: 42%; }
    .footer .footer_vgm_wrapper .footer_vgm {
      background: url("../img/footer_logo_vgm_480.png") no-repeat; }
  .footer .copyright {
    width: 34%;
    font-size: 0.6em;
    margin: 0 auto; }
  .footer .footer_menu {
    width: 47%;
    position: relative;
    bottom: 81px;
    left: 149px; }
    .footer .footer_menu ul li {
      margin-left: 2px;
      font-size: 0.6em; }
      .footer .footer_menu ul li#footer_contacts_desktop {
        display: none;
        margin-left: 0px; } }
@media screen and (max-width: 319px) {
  .main, .inner, .main {
    width: 320px; } }
.clear {
  width: 100%;
  clear: both; }

#google_translate_element {
  display: none; }

#service_list h3 {
  margin-top: 10px;
  margin-bottom: 15px; }
  @media screen and (max-width: 799px) {
    #service_list h3 {
      margin-bottom: 10px;
      margin-top: 8px; } }
#service_list p {
  margin-bottom: 0px; }
  #service_list p.mb {
    margin-bottom: 15px; }
#service_list div.service_center {
  margin-bottom: 24px;
  border-top: 1px solid #dbdbdc;
  /*display: none; }*/
  @media screen and (max-width: 479px) {
    #service_list div.service_center {
      display: block; } }
@media screen and (max-width: 479px) {
  #service_list #service_map_wrapper {
    display: none; } }
@media screen and (max-width: 479px) {
  #service_list a#show_all {
    display: none; } }
#service_list #show_all, #service_list #download_scheme {
  display: block; }

h1 > a > .cufon, h2 > a > .cufon, h3 > a > .cufon, h4 > a > .cufon, h5 > a > .cufon {
  border-bottom: solid 1px #939598; }
h1 > a:hover .cufon, h2 > a:hover .cufon, h3 > a:hover .cufon, h4 > a:hover .cufon, h5 > a:hover .cufon {
  border-bottom: solid 1px #FFF; }
